H1 {
	background-repeat: no-repeat;
	background-position: 1px 26px;
	font-size: 24px;
	color: #333333;
}


H2 {
	margin-bottom: 3px;
	font-size: 18px;
	font-weight: bolder;
	color: #003399;
	line-height: 24px;
	margin-top: 50px;
	font-family: Arial, Helvetica, sans-serif;
}

H3 {
	font-size: 18px;
	font-weight: bolder;
	margin-bottom: -2px;
	margin-top: 24px;
}

.head {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
	color: #FFFFFF;
}
		body {
	position: relative;
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #FFFFFF;
	}
.contbox {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333333;
	margin-top: 0px;
	padding-left: 20px;
	padding-right: 60px;
	background-repeat: repeat-x;
	text-align: justify;
}

.line {
	border-bottom-color: #666666;
	border-bottom-style: solid;
	border-bottom-width: 1px;
}

A.sidelink {
	display: block;
	font-size:14px;
	font-family:Arial, Helvetica, sans-serif;
	line-height: 20px;
	padding-left: 10px;
	border-bottom-color: #D6D6D6;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	padding: 6px;
	width: 170px;
	color: #999999;
	text-decoration: none;
}

A.sidelink:visited {
	display: block;
}

A.sidelink:hover {
	color:#000000;
	background-color:#F4F4F4;
	display: block;
	text-decoration: underline;
}


A.footlink {
	font-family:Arial, Helvetica, sans-serif;
	text-decoration: none;
	color: #000000;
}

A.footlink:visited {
}

A.footlink:hover {
	text-decoration: underline;
}


.sidebar {
	font-size: 12px;
	float: left;
	width: 180px;
	padding: 10px;
	padding-top: 26px;
	margin-bottom: 0px;
	height: 200%;
}
.headbox {
	font-size: 18px;
	background-color: #D7E0F4;
	margin-top: 0px;
	border-bottom-color: #87A2DE;
	border-bottom-style: solid;
	border-bottom-width: 4px;
	padding-left: 8px;
	padding-right: 8px;
	padding-top: 8px;
}
.footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
}
.tippbox {
	font-size: 14px;
	float: right;
	width: 160px;
	padding: 20px;
}
.conti {
	font-size: 16px;
	float: left;
	width: auto;
	font-family: Arial, Helvetica, sans-serif;
	text-align: justify;
	background-color: #FFFFFF;
	padding: 20px;
	border-left-color: #E9E9E9;
	border-left-style: solid;
	border-left-width: 1px;
}
.rechtscont {
	font-size: 12px;
	float: left;
	width: 18%;
	padding-top: 60px;
}
.map {
	font-size: 14px;
	height: 400px;
}
